/* Manually numbered list */
.manual-num-ol,
.manual-num-ol .manual-num-ol,
.manual-num-ol .manual-num-ol .manual-num-ol {
	list-style: none;
	margin-left: 0;
}

.md-typeset .manual-num-ol li {
	position: relative;
	margin-left: 0;
}

.manual-num-ol__num {
	position: absolute;
	left: 0rem;
}

/* Level 1 */
.md-typeset .manual-num-ol li {
	padding-left: 1.5em;
}
.md-typeset .manual-num-ol li .manual-num-ol__num {
	width: 1em;
}
.md-typeset .manual-num-ol.manual-num-ol--alpha li {
	padding-left: 2em;
}
.md-typeset .manual-num-ol.manual-num-ol--alpha li .manual-num-ol__num {
	width: 1.5em;
}

/* Level 1.1 */
.md-typeset .manual-num-ol .manual-num-ol li {
	padding-left: 2.5em;
}
.md-typeset .manual-num-ol .manual-num-ol li .manual-num-ol__num {
	width: 2em;
}
.md-typeset .manual-num-ol .manual-num-ol.manual-num-ol--alpha li {
	padding-left: 2.25em;
}
.md-typeset .manual-num-ol .manual-num-ol.manual-num-ol--alpha li .manual-num-ol__num {
	width: 1.75em;
}

/* Level 1.1.1 */
.md-typeset .manual-num-ol .manual-num-ol .manual-num-ol li {
	padding-left: 3.25em;
}
.md-typeset .manual-num-ol .manual-num-ol .manual-num-ol li .manual-num-ol__num {
	width: 3em;
}


/* Centering images */
img.center {
	display: block;
	margin: auto;
}

/* Custom how-to admonition */
.admonition.howto {
	background-color: transparent;
	border: 1px solid lightgray;
	font-size: 1.4rem;
	padding: 10px;
}

.admonition.howto::before {
	content: none;
}

.admonition.howto .admonition-title {
	display: none;
}

.admonition.howto ol {
	margin: 1.2rem; /* override the asymmetrical top-bottom margin from MD */
}

/* Avoid in-page links hiding behind banner. */
ul a,
ol a {
	scroll-margin-top: 60px;
}

.admonition-title a[name] {
	margin-top: -60px;
	padding-top: 60px
}

.pb-docs__citation-list li {
	list-style-type: none;
}
